
/* Horizontal */
"60.title" = "Yatay";

/* Vertical */
"74.title" = "Dikey";

/* Angle */
"98.title" = "Açı";

/* Segment Length */
"115.title" = "Parça Uzunluğu";

/* Random */
"RNN-2E-35U.title" = "Rastgele";
